export const dateArray = [
  "2020-06-02",
  "2020-06-03",
  "2020-06-04",
  "2020-06-05",
  "2020-06-06",
  "2020-06-07",
  "2020-06-08",
  "2020-06-09",
  "2020-06-10",
  "2020-06-11",
  "2020-06-12",
  "2020-06-13",
  "2020-06-14",
  "2020-06-15",
  "2020-06-16",
  "2020-06-17",
  "2020-06-18",
  "2020-06-19",
  "2020-06-20",
  "2020-06-21",
  "2020-06-22",
  "2020-06-23",
  "2020-06-24",
  "2020-06-25",
  "2020-06-26",
  "2020-06-27",
  "2020-06-28",
  "2020-06-29",
  "2020-06-30",
  "2020-07-01",
  "2020-07-02",
  "2020-07-03",
  "2020-07-04",
  "2020-07-05",
  "2020-07-06",
  "2020-07-07",
  "2020-07-08",
  "2020-07-09",
  "2020-07-10",
  "2020-07-11",
  "2020-07-12",
  "2020-07-13",
  "2020-07-14",
  "2020-07-15",
  "2020-07-16",
  "2020-07-17",
  "2020-07-18",
  "2020-07-19",
  "2020-07-20",
  "2020-07-21",
  "2020-07-22",
  "2020-07-23",
  "2020-07-24",
  "2020-07-25",
  "2020-07-26",
  "2020-07-27",
  "2020-07-28",
  "2020-07-29",
  "2020-07-30",
  "2020-07-31",
  "2020-08-02",
  "2020-08-03",
  "2020-08-04",
  "2020-08-05",
  "2020-08-06",
  "2020-08-07",
  "2020-08-08",
  "2020-08-09",
  "2020-08-10",
  "2020-08-11",
  "2020-08-12",
  "2020-08-13",
  "2020-08-14",
  "2020-08-15",
  "2020-08-16",
  "2020-08-17",
  "2020-08-18",
  "2020-08-19",
  "2020-08-20",
  "2020-08-21",
  "2020-08-22",
  "2020-08-23",
  "2020-08-24",
  "2020-08-25",
  "2020-08-26",
  "2020-08-27",
  "2020-08-28",
  "2020-08-29",
  "2020-08-30",
  "2020-08-31",
  "2020-09-01",
  "2020-09-02",
  "2020-09-03",
  "2020-09-04",
  "2020-09-05",
  "2020-09-06",
  "2020-09-07",
  "2020-09-08",
  "2020-09-09",
  "2020-09-10",
  "2020-09-11",
  "2020-09-12",
  "2020-09-13",
  "2020-09-15",
  "2020-09-16",
  "2020-09-17",
  "2020-09-18",
  "2020-09-19",
  "2020-09-20",
  "2020-09-21",
  "2020-09-22",
  "2020-09-23",
  "2020-09-24",
  "2020-09-25",
  "2020-09-26",
  "2020-09-27",
  "2020-09-28",
  "2020-09-29",
  "2020-09-30",
  "2020-10-01",
  "2020-10-02",
  "2020-10-03",
  "2020-10-04",
  "2020-10-05",
  "2020-10-06",
  "2020-10-07",
  "2020-10-08",
  "2020-10-09",
  "2020-10-10",
  "2020-10-11",
  "2020-10-12",
  "2020-10-13",
  "2020-10-14",
  "2020-10-15",
  "2020-10-16",
  "2020-10-17",
  "2020-10-18",
];
